.main-nav{position:relative;z-index:10;}
.mainnav > li{display:inline-block;border-right:1px dotted #fff!important;position:relative;margin-left:-5px;}
.mainnav > li li{border-bottom:1px dotted #fff!important;background:#24abf1;border-left:1px dotted #fff!important;}
.mainnav li ul li:hover, .mainnav li ul li ul li:hover{background:#696969;transition:ease-in-out .35s;-moz-transition:ease-in-out .35s;-webkit-transition:ease-in-out .35s;}
.mainnav > li li:last-child{border:none;}
.mainnav > li:first-child{margin-left:0;}
.mainnav > li:last-child{border:none;}
.mainnav ul{display:none;}
#main-nav{height:43px;}
#main-nav1{height:43px;}
.housing:hover .housing-subnav{display:block;position:absolute;top:100%;background:#01A3F4;z-index:10;width:125%;}
.individual-housing:hover .individual-housing-subnav{position:absolute;display:block;left:100%;top:0;width:100%;}
#main-nav .mainnav li ul a{font-size:15px;padding:9px 17px;text-decoration:none;text-align:left;}
.affordable:hover .affordable-subnav{position:absolute;display:block;left:100%;top:0;width:100%;background:#01A3F4;top:18%;}
.credit-link:hover .credit-link-subnav{position:absolute;display:block;left:100%;top:0;width:100%;background:#01A3F4;top:37%;}
.cfhl:hover .cfhl-subnav{position:absolute;display:block;left:100%;width:100%;background:#01A3F4;top:82%;}
.non-housing:hover .non-housing-subnav{position:absolute;display:block;left:0;top:100%;width:110%;background:#01A3F4;z-index:10;}
.mortgage:hover .mortgage-subnav{position:absolute;display:block;left:100%;top:0;width:100%;background:#01A3F4;z-index:10;}
.depo:hover .depo-subnav{position:absolute;display:block;left:0;top:100%;width:160%;background:#01A3F4;z-index:10;}